View Issue Details

IDProjectCategoryView StatusLast Update
0000856DCP-o-matic[All Projects] Featurespublic2018-10-17 19:15
ReporterCarsten Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.7.1 
Target VersionFixed in Version 
Summary0000856: Remove the +/-28% limit for vertical and horizontal subtitle offset
Description

There doesn't seem to be a hard reason for this limit - 'sub'titles could go to the top of an image just as well, sometimes they should follow speakers on screen.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-04-15 17:18

administrator   ~0001200

Hopefully fixed by 5e1c6b68d2577498b47489f3e08331722fc50de5 in 2.7.13, leave a not if not. Thanks!

Issue History

Date Modified Username Field Change
2016-04-12 21:53 Carsten New Issue
2016-04-15 17:18 carl Note Added: 0001200
2016-04-15 17:18 carl Status new => resolved
2016-04-15 17:18 carl Resolution open => fixed
2016-04-15 17:18 carl Assigned To => carl
2018-10-17 19:15 carl Status resolved => closed